Get top info
GET
/v1/agent/{id}/topinfo/
const url = 'https://example.com/v1/agent/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/topinfo/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/agent/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/topinfo/ \ --header 'Authorization: Bearer <token>'Return top process information for this agent.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
A UUID string identifying this agent.
Responses
Section titled “Responses”Media typeapplication/json
object
topinfo
required
object
key
additional properties
Examplegenerated
{ "topinfo": { "additionalProperty": "example" }}